:root{
    --primary-color: #;
    --Nunito: 'Nunito', sans-serif;
}

*{
    padding: 0;
    margin: 0;
    box-sizing: border-box;
}

ul,ol,li,p{
    padding: 0;
    margin: 0;
}

input[type="number"]::-webkit-inner-spin-button,
input[type="number"]::-webkit-outer-spin-button{
    appearance: none;
}

input[type="number"]{
    -moz-appearance: textfield;
}

::selection{
    background-color: #ff5400;
    color: #fff;
}

body{
    background-image: linear-gradient(to right,rgba(0, 0, 0, 0.8),rgba(0, 0, 0, 0.3)), url(../img/body-bg.jpg);
    background-attachment: fixed;
    background-size: cover;
    background-position: center center;
    font-family: var(--Nunito);
}


/* ========================== CTA-Btn Area ========================== */
.cta-btn {
    width: auto;
    border-radius: 100px;
    padding: 5px;
    background: rgba(0, 0, 0, 0.3);
    position: fixed;
    bottom: 20px;
    right: 10px;
    z-index: 20;
    transition: ease all .5s
}

.cta-btn a span {
    background: #fff;
    width: 60px;
    padding: 15px 0;
    height: 60px;
    text-align: center;
    float: left;
    border-radius: 100px
}

.cta-btn a span svg {
    font-size: 32px;
    color: #1072ba
}

.cta-btn p {
    color: #fff;
    font: 18px/27px Nunito, sans-serif;
    display: block;
    float: left;
    padding: 0 15px;
    margin: 0
}

.cta-btn:hover {
    background: rgba(0, 0, 0, 0.8);
}

.cta-btn:hover span svg {
    color: #ee2178
}
/* ========================== End CTA-Btn Area ========================== */


/* ========================== Whatsapp Area ========================== */
.helpOption {
    position: fixed;
    bottom: 30px;
    left: 20px;
    left: 25px;
    z-index: 999;
    background: #25d366;
    height: 55px;
    padding: 5px;
    border-radius: 7px;
    transition: ease all 1s;
    width: 55px;
    overflow: hidden
}

.helpOption:hover {
    width: 265px;
    display: inline-block;
    transition: ease all 1s
}

.liveChat span {
    display: none
}

.helpOption:hover .liveChat span {
    margin: 23px 5px 0 8px;
    transition: ease all 1s;
    outline: none;
    font-size: 20px;
    font-weight: 700;
    float: right;
    display: inline-block
}

.helpOption .liveChat {
    color: #fff;
    border-radius: 60px;
    font-size: 45px;
    width: auto;
    font-weight: 500;
    line-height: 0;
    text-decoration: none;
    padding: 0;
    float: left
}

.helpOption button {
    width: 40px;
    height: 40px;
    color: #fff;
    border-radius: 55px
}

.liveChat svg {
    float: left;
    margin: 0 3px
}


@media (min-width: 768px) and (max-width: 991px) {
    .cta-btn p {
        display: none
    }

    .cta-btn:hover p {
        display: block;
        transition: ease all .5s
    }
}
@media (max-width:767px) {
    .cta-btn p {
        display: none
    }
    .cta-btn:hover p {
        display: block;
        transition: ease all .5s
    }
    .cta-btn span img {
        width: 19px !important;
    }
    .helpOption a img {
        width: 35px !important;
    }
}
@media (max-width: 480px) {
    .cta-btn p {
        display: none
    }
    .cta-btn:hover p {
        display: block;
        transition: ease all .5s
    }
    .cta-btn {
        right: 25px
    }

    .cta-btn a span {
        width: 35px;
        padding: 5px 0;
        height: 35px
    }

    .cta-btn a span svg {
        font-size: 23px
    }

    .helpOption {
        height: 42px;
        padding: 3px;
        width: 43px;
        bottom: 20px
    }

    .helpOption .liveChat {
        font-size: 36px
    }
}
/* ========================== End Whatsapp Area ========================== */


/* ========================== Header Area ========================== */
header{
    width: 100%;
    padding: 10px 0;
    margin-bottom: -20px;
}
header .header{
    display: flex;
    align-items: center;
    justify-content: space-between;
}
header .header .logo img{
    height: 40px;
}
header .header .contact-info p{
    display: inline-block;
    color: #fff;
    margin-right: 15px;
}
header .header .contact-info a{
    text-decoration: none;
    display: inline-block;
    color: #fff;
    margin-left: 10px;
    transition: .1s;
}
header .header .contact-info a:hover{
    color: #ff5400;
}


@media screen and (max-width: 1199px) {
    header .header .contact-info p{
        display: none;
    }
}
@media screen and (max-width: 991px) {
    header .header .logo img{
        height: 60px;
    }
}
@media screen and (max-width: 767px) {
    header .header{
        display: block;
        text-align: center;
        padding: 5px 0 10px;
    }
    header .header .logo{
        margin-bottom: 10px;
    }
}
@media screen and (max-width: 575px) {
    header .header{
        display: flex;
        text-align: unset;
        padding: 5px 0 10px;
    }
    header .header .logo{
        margin-bottom: 0;
    }
    header .header .logo img{
        height: 50px;
    }
    header .header .contact-info a span{
        display: none;
    }
}
/* ========================== End Header Area ========================== */


/* ========================== HeroForm Area ========================== */
.hero-form form{
    max-width: 560px;
    /* background-color: #fff; */
    /* box-shadow: 0 0 15px rgba(0, 0, 0, 0.11); */
    border-radius: 10px;
    padding: 40px 30px;
}
.hero-form form .form-heading h3{
    text-align: center;
    font-size: 24px;
    font-weight: 600;
    color: #ff5400;
    padding-bottom: 25px;
}
.hero-form form .input-field{
    padding-bottom: 25px;
}
.hero-form form .input-field span{
    display: block;
    font-size: 13px;
    font-weight: 500;
    color: #fff;
    padding-bottom: 5px;
}
.hero-form form .input-field input,
.hero-form form .input-field textarea{
    outline: none;
    box-shadow: none;
    width: 100%;
    border-radius: 5px;
    border: 1px solid #fff;
    background-color: transparent;
    color: #fff;
    padding: 6px 15px;
}
.hero-form form .input-submit{
    text-align: center;
    padding-bottom: 15px;
}
.hero-form form .input-submit input[type="submit"]{
    border: none;
    outline: none;
    background-color: #ff5400;
    color: #fff;
    padding: 8px 18px;
}
.hero-form form .tag-line{
    text-align: center;
    font-size: 14px;
    font-weight: 500;
    color: #fff;
}
@media screen and (max-width: 991px){
    .hero-form form{
        margin: 0 auto;
    }
}
@media screen and (max-width: 767px) {
    body{
        background-image: linear-gradient(to right,rgba(0, 0, 0, 0.6),rgba(0, 0, 0, 0.6)), url(../img/body-bg.jpg);
        background-position: 70%;
    }
    header{
        margin-bottom: -20px;
    }
}
@media screen and (max-width: 575px) {
    .hero-form form{
        padding: 20px 15px 65px;
    }
    .hero-form form .form-heading h3{
        padding-bottom: 8px;
    }
}
/* ========================== End HeroForm Area ========================== */




















































































































